
/* standard */
body {
	margin:0;
	padding:0;
	font-size:100.01%;
	background-color:#efefef;
	color:#565656;
}

#wrapper {
	max-width:1280px;
	margin:0 auto;
	background-color:#fff;
}

#logo {
	position: absolute;
	left:60px;
	top:28px; /* 34 */
}

#header {
/*	height:364px; */
	height:auto;
}

#header .mod_article img {
  margin-top:120px;
}

/*
#header .ce_image img {
	width:100%;
	height:auto;
}
*/
#header .ce_image img {
	width:1280px;
	height:244px;
}

#footer {
	height:44px; /* 50 */
	background-color:#d2d2d2;
}

#main .mod_article, #left .mod_article, #right .mod_article {
  margin-top:24px; /* 40 */
	margin-bottom: 0;
	xmin-height: 300px;
}

.leistungsbausteine #main .mod_article {
	margin-bottom:0;
}

.motto #right .mod_article {
	margin-bottom:0;
}

/* SocialMedia Footer */
#socialmedia {
	float:right;
	position: relative;
	top: -10px;
	right:20px;
}

#socialmedia ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#socialmedia li {
	margin: 0;
	padding: 0;
	float:left;
}

#socialmedia a.facebook {
	background-image: url("../standard/facebook.svg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
}

#socialmedia a.xing {
	background-image: url("../standard/xing.svg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
}

#socialmedia a.linkedin {
	background-image: url("../standard/linkedin.svg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
}

#socialmedia a.video {
	background-image: url("../standard/video.svg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
}

#socialmedia a {
	margin:0;
	padding:0 18px 0 0;
	display: block;
	color:transparent;
	width: 24px;
	height: 24px;
}


#main, #left, #right {
	font-family: 'FFDINStdLight',sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size:15px;
	line-height:18px;
}

/* Links */

#container a, #container a:link, #container a:visited {
		color: #0085c3;
		text-decoration: none;
}

#container a:focus, #container a:hover {
	text-decoration: underline;
}

/* Scrollbare Bereiche */
/*
.startseite #container, .aktuelles #main, .historie #container, .referenzen #container, .sitemap #container,
.faq #container, .leitbild #container, .unternehmen #container, .leistungsbausteine #container, .kontakt #container,
.impressum #container, .datenschutz #container, .agb #container, .suche #container */

#container {
	height: 390px; /* 400 */
	overflow-y: auto;
}



/* Margins */

#left .inside {
	margin:0 30px 0 20px;
	box-sizing: border-box;
}

#main .inside {
	margin:0 10px 0 0;
	box-sizing: border-box;
}

#right .inside {
	margin:0 20px 0 15px;
	box-sizing: border-box;
}

.referenzen #right .ce_text {
	margin-top:36px;
}

/* Listen in CE Text */
/*
#main .ce_text ul {
	margin:0;
	padding:0 0 0 20px;
	list-style-type: none;
}
*/

.startseite #right {
	font-family: 'FFDINStdLight',sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size:13px;
	line-height:16px;
}

h1,h2,h3,h4,h5,h6 {
	font-family:'FFDINStdRegular';
	font-weight: normal;
	font-style: normal;
	text-transform:uppercase;
	margin:0 0 20px 0;
	color: #0085c3;
}

h1 {
	font-size:19px;
	line-height:25px;
	margin:0 0 10px 0;
}

h2 {
	font-size:19px;
	line-height:30px;
	margin:0 0 10px 0;
}

h3 {
	font-size:13px;
	line-height:1.2;
	margin:0 0 10px 0;
}

.ce_text p {
	margin-top:0;
}

#right h3 {
	margin:0; /* 0 0 10px 0 */
	padding:0;
	font-size:19px;
	line-height:30px;
}

.startseite #right h2 {
	color: #0085c3;
	font-size:16px;
	margin:0;
	padding:0;
}

.startseite #right h3 {
	font-size:13px;
	line-height:1.2;
	text-transform:none;
	font-family: 'FFDINStdRegular',sans-serif !important;
	font-weight: normal;
	font-style: normal;
}

.startseite #right a {
	padding:5px;
	background-color: #0085c3;
	color:#fff;
	display: inline-block;
	text-decoration: none;
}

.startseite #right .datum {
	font-size: 11px;
	color:#565656;
}

#right .ce_text ul {
	margin: 5px 0 !important;
	padding:0;
	list-style-type: none;
}

#container strong {
	color:#0085c3;
	font-family:'FFDINStdRegular',sans-serif;
	text-transform:normal;
	font-weight: normal;
	font-style: normal;
}

#container .ce_text ul {
	margin:0 0 10px 0;
	padding:0;
	list-style-type: none;
}

#container .ce_text ul ul {
	margin:10px 0;
	padding:0;
	list-style-type: none;
}

/*
#container .ce_text ul {
	margin:10px 0;
	padding:0;
	list-style-type: none;
}
*/

#container .ce_text li {
	margin:0;
	padding:0 15px;
	font-size:15px;
	background-image: url(../standard/list-icon.svg);
	background-position: left 6px;
	background-repeat: no-repeat;
	background-size: 6px 6px;
}

/* Seitenformate */

/* Aktuelles */
.aktuelles .ce_text {
	margin-right:50px;
}

.aktuelles .ce_text p {
	margin:0 0 15px 0;
}

.aktuelles .datum {
	font-size: 11px;
	color:#565656;
}

.aktuelles h3 {
	font-size: 15px;
	color:#565656;
	margin:0 0 10px 0;
	padding:0;
	color: #0085c3;
}

/* Unser Motto */

.motto #right h3 {
	font-size:19px;
}

.motto #right {
	width:450px;
}
.motto #main {
	width:85%;
}

/* Unternehmen // Historie */

.historie #main {
	width:420px;
	margin-right: 30px;
}
.historie #main h3, .historie #right h3 {
	margin:0 0 10px 0;
	padding:0;
	font-size:30px;
}

/* wer wir sind */
.wer #right h3 {
	font-size: 19px;
	line-height: 30px;
	margin: 0 0 10px 0;
}

/* Kundenlogin */
.mod_login label {
	font-family:'FFDINStdBold',sans-serif;
	font-weight: normal;
	font-style: normal;
	float:left;
	width:140px;
	margin:3px 0;
}

.mod_login .text {
	margin:2px 0;
}

.mod_login .submit {
	padding:5px 10px;
	background-color: #0085c3;
	color:#fff;
	margin:5px 0 0 140px;
	font-family: 'FFDINStdRegular',sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
}

.mod_login.logout .submit {
	padding:5px 10px;
	background-color: #0085c3;
	color:#fff;
	margin:0 0 15px 0;
	font-family: 'FFDINStdRegular',sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
}

.mod_login .error {
	color:#f30;
}

/* Kontakt */
.ce_text.kontakt-rechts {
	margin-top:36px;
}

/* Downloads */
.ce_downloads ul {
  margin:0;
	padding:0;
	list-style-type: none;
}

/* Leaflet Karte */
#header .leaflet-container {
	position:absolute;
	top:100px;
}

/* Rocksolid Slider Header */

#header .mod_rocksolid_slider {
	margin-top:120px;
}

/* Rocksolid Slider Team */
#main .mod_rocksolid_slider strong {
	color:#0085c3;
	font-family:'FFDINStdBold',sans-serif;
}

#main .mod_rocksolid_slider em {
	color:#0085c3;
	font-style:normal !important;
}

/* Dark Skin changed */
.rsts-skin-dark.rsts-main {
	background: #fff;
	background-image: none;
	padding: 0;
	border: 1px solid #fff;
	box-shadow: none;
}

.rsts-skin-dark .rsts-view {
	background: #fff;
}
.rsts-skin-dark .rsts-nav ul {
	background: #fff;
	border:none;
	box-shadow: none;
	padding-top:10px;
}

.rsts-skin-dark .rsts-nav-bullets a {
	background-color: #ccc;
	box-shadow: none;
}
.rsts-skin-dark .rsts-nav-bullets a.active,
.rsts-skin-dark .rsts-nav-bullets a:hover {
	background-color: #0085c3;
}

.rsts-skin-dark .rsts-prev, .rsts-skin-dark .rsts-next, .rsts-skin-dark .rsts-thumbs-prev, .rsts-skin-dark .rsts-thumbs-next {
	background-color: #0085c3;
	background-image: none;
	box-shadow: none;
	border: none;
}
.rsts-skin-dark .rsts-nav {
	margin:10px 0 0 50px;
}

#main .mod_rocksolid_slider .float_left {
	margin-right:30px;
}

#main .mod_rocksolid_slider .ce_text {
	margin-right: 30px;
}

#main .mod_rocksolid_slider .ce_text p {
	margin:0 0 10px 0;
}

/* Leistungsbausteine */
#main .leistung-box {
	width:300px;
	height:150px;
	margin: 0 10px 10px 0;
	/* background-color: #0085c3; */
	color:#fff;
	float: left;
	display: flex;
 	align-items: center;
  justify-content: center;
}

#main .leistung-box:hover {
	opacity:.9;
}

/* Sitemap */
.mod_sitemap ul {
  margin:0;
	padding:0 0 0 20px;
	list-style-type: none;
}

.mod_sitemap li {
	background-image: url(../standard/list-icon.svg);
	background-position: left 7px;
	background-repeat: no-repeat;
	background-size: 6px 6px;
	padding:0 15px;
}

.mod_sitemap a {
	text-decoration: none;
	color:#565656;
}

.mod_sitemap a:focus, .mod_sitemap a:hover {
		color:#0085c3;
}

.mod_sitemap .level_1 {
		list-style-type: none;
		margin:0;
}

.mod_sitemap .level_2 {
		list-style-type: none;
		margin:0;
		padding:0 0 0 10px;
}

.mod_sitemap .level_3 {
		list-style-type: none;
		margin:0;
		padding:0 0 0 10px;
}

/* Akkordeon */
.toggler {
	color:#0085c3;
	font-family: 'FFDINStdRegular',sans-serif;
	font-weight: normal;
	font-style: normal;
	cursor: pointer;
	font-size:16px;
	padding:0 0 10px 0;
	outline: transparent;
	display:flex;
}

.toggler::before {
    content: "+";
    font-size: 15px;
    margin-right: 10px;
    color: #0085c3;
    padding: 0 6px 2px 6px;
    position: relative;
    top: -3px;
}

.toggler.active::before {
    content: "-";
    font-size: 18px;
    margin-right: 8px;
		margin-top:-1px;
    color: #0085c3;
    position: relative;
    top: -3px;
    padding: 0 7px 2px 7px;
}

.accordion p {
	margin:0 0 20px 35px;
	padding:0;
}

/* Suche */

#sucheingabe {
	position:absolute;
	top:25px; /* 15 */
	right:110px;
}

#sucheingabe .text {
	width:115px;
	height:20px;
	border:1px solid #9c9c9c;
	font-size:9px;
	padding:4px;
	box-sizing: border-box;
}

#sucheingabe .text:focus {
	border:1px solid #0085c3;
	outline: transparent;
}

#sucheingabe .submit {
	position:absolute;
	top:3px;
	right:1px;
	width:16px;
	height:16px;
	border:none;
	font-size: 0px;
	background-image: url("../standard/lupe.svg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 12px 12px;
}

/* Suchausgabe */
.suche #main .formbody {
	display: block;
}

#header .submit {
	background-color:#fff !important;
	margin:0;
}

.suche .submit {
	padding:5px 10px;
	background-color: #0085c3;
	color:#fff;
	margin:5px 0;
	font-family: 'FFDINStdRegular',sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
}

.highlight {
	font-family:'FFDINStdBold',sans-serif;
	font-weight: normal;
	font-style: normal;
	color:#0085c3;
}

mark {
	background-color: transparent;
}

/* Animation */
.anim .ce_image {
	margin-top:120px;
}

.demoanim #main {
	min-height:400px;
}

#gotop {
	display: none;
}


/* Buchnavigation */
.mod_booknav {
	display:none;
}

/* Breadcrumb */
.mod_breadcrumb {
	display: none;
}

/* Sprachwechsler */

.mod_changelanguage {
	position:absolute;
	top:27px;
	right:20px;
	z-index:300;
}

.mod_changelanguage ul {
	margin:0;
	padding:0;
	list-style-type:none;
}

.mod_changelanguage li {
	margin:0;
	padding:0 10px 0 0;
	float:left;
}

.mod_changelanguage a {
	text-decoration:none;
	color:#3688C8;
	font-family: 'FFDINStdRegular',sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
}

.mod_changelanguage .active {
	font-family: 'FFDINStdRegular',sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	color:#565656;
}

/* Vimeo */
#main .vimeo {
	float:left;
	margin-right:20px;
	margin-bottom: 20px;
}

iframe {
	border: none;
}

.headline-videos {
	margin-top:30px;
}


.video #container {
	padding:0;
}

/* Formular Festakt */
#festakt {
		margin:20px 0;
}

#festakt label {
	display: block;
	font-weight:700;
	font-family: 'FFDINStdRegular', sans-serif;
	margin:10px 0 5px 0;
}

#festakt legend {
	font-family: 'FFDINStdRegular', sans-serif;
	font-weight: 700;
	color: #0085c3;
	text-transform: uppercase;
}

#festakt fieldset {
	border: 1px solid  #efefef;
	margin-bottom:20px;
}

#festakt .text {
	width: 90%;
	border:1px solid #efefef;
	padding:3px;
	box-sizing: border-box;
}

#festakt textarea {
	width: 99%;
	border:1px solid #efefef;
	padding:3px;
	box-sizing: border-box;
}

#festakt .submit {
	background-color: #0085c3;
	color:#fff;
	margin:10px 0 20px 0;
	padding:10px;
	box-sizing: border-box;
	width:100%;
}

.downloadarchivItem {
	float:left;
	margin-right:5px;
	margin-bottom: 15px;
}

.downloadarchivItem a {
	font-size: 12px;
}